{
  "@@locale": "cs",
  "@@last_modified": "2020-09-23 11:46:02.887128",
  "about": "O aplikaci",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "Přijmout",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} přijali pozvání",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "Účet",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "Informace o účtu",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} aktivoval koncové šifrování",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addGroupDescription": "Přidat popis skupiny",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "Administrátor",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "alias",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "Máte již účet?",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} odpověděl na hovor",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "Kdokoliv se může připojit",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "Archiv",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "Archivované místnosti",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "Mohou se připojit hosté",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "Jste si jisti?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Prosím zadajte vaší přístupovu frázi k „bezpečému úložišti“ anebo „klíč na obnovu“ pro uložení klíčů.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Pro ověření této osoby, zadejte prosím přístupovou frázi k „bezpečnému úložišti“ anebo „klíč pro obnovu“.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Zadejte prosím vaší přístupovou frází k „bezpečnému úložišti“ anebo „klíč pro obnovu“ pro ověření vaší relace.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "Přijmout žádost o ověření od {username}?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "authentication": "Autentizace",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "Avatar byl změněn",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "Zabanovat z diskuze",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "Zakázán",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} zakázal {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "Blokovat zařízení",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "V základním nastavení budete připojeni do {homeserver}",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "Klíče byly úspěšně uloženy!",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "Zrušit",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} změnili svůj avatar",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} změnili popis diskuze na: „{description}“",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} změnili jméno diskuze na: „{chatname}“",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} změnili nastavení oprávnění v diskuzi",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} změnili přezdívku na: {displayname}",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} změnili přístupová práva pro hosty",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} změnili přístupová práva pro hosty na: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} změnili nastavení viditelnosti historie diskuze",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} změnili nastavení viditelnosti historie diskuze na: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} změnili nastavení pravidel připojení",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} změnili nastavení pravidel připojení na: {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} změnili svůj avatar",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} změnili nastavení aliasů místnosti",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} změnili odkaz k pozvání do místnosti",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "Historie změn",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "Změny byly uloženy",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "Změnit použitý server",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "Nastavte svůj styl",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "Změnit název skupiny",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "Změnit server",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "Změnit pozadí",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "Šifrování bylo poškozeno",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "Diskuze",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "Detail diskuze",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "Vyberte silné heslo",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "Vyberte uživatelské jméno",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "close": "Zavřít",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "Porovnejte a přesvědčete se, že následující emotikony se shodují na obou zařízeních:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "Porovnejte a přesvědčete se, že následující čísla se shodují na obou zařízeních:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "Potvrdit",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "Připojit",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "Pokus o připojení selhal",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "Kontakt byl pozván do skupiny",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "Prohlížeč obsahu",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "Zkopírováno do schránky",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "Kopírovat",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "Nebylo možné dešifrovat zprávu: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "Nebylo možné nastavit avatar",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "Nebylo možné nastavit přezdívku uživatele",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} účastníků",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "Vytvořit",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "Vytvořit účet teď",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} založil diskuzi",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "Založit skupinu",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "Vzájemné ověření je vypnuté",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "Vzájemné ověření je zapnuté",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "Momentálně aktivní",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "Tmavý",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day}.{month}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}. {month}. {year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "delete": "Smazat",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "Smazat zprávu",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "Zakázat",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "Zařízení",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "Zařízení",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "Vyřadit obrázek",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "Přezdívka byla změněna",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "Přispějte",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "Stáhnout soubor",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "Změnit přezdívku",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Nastavení instance Jitsi",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "Emotikona již existuje!",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "Nesprávné označení emotikony!",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "Nastavení emotikon",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "Označení emotikony",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "Musíte zvolit označení emotikony a obrázek!",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "Prázdná diskuze",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "Šifrování již nebude možné vypnout. Jste si tím jisti?",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "Šifrování",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "Šifrovací algoritmus",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "Šifrování není aktivní",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "Nastavení koncového šifrování",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} ukončil hovor",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enterAGroupName": "Zadejte jméno skupiny",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "Zadejte uživatelské jméno",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "Zadejte adresu serveru",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "Název souboru",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "Velikost souboru",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "Přeposlat",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "Pátek",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "Od připojení",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "Od pozvání",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "group": "Skupina",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "Popis skupiny",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "Popis skupiny byl změněn",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "Skupina je veřejná",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "Skupina s {displayname}",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "Hosté jsou zakázáni",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "Hosté se mohou připojit",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} vzal zpět pozvání pro {targetName}",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "Pomoc",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "Server není kompatibilní",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "id": "ID",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "Identita",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "Ignorovaní uživatelé",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "Můžete ignorovat uživatele, kteří vás znepokojují. Nebudete moci přijímat žádné zprávy nebo pozvánky od uživatelů na vašem osobním seznamu ignorovaných.",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "Ignorovat uživatelské jméno",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "Nesprávné přístupové heslo anebo klíč pro obnovu",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "Pozvat kontakt",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "Pozvat kontakt do {groupName}",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "Pozváni",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username} pozvali {targetName}",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "Pouze pozvaní uživatelé",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} vás pozval na FluffyChat.\n1. Nainstalujte si FluffyChat: https://fluffychat.im\n2. Zaregistrujte se anebo se přihlašte\n3. Otevřete odkaz na pozvánce: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "Je následjící kód zařízení správný?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "píše…",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} se připojili do diskuze",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "joinRoom": "Vstoupil do místnosti",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "Klíče jsou uloženy v mezipaměti",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "Chybí klíče",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} vyhodil {targetName}",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} vyhodil a zakázal {targetName}",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "Vyhodit z diskuze",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "Naposledy aktivní: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "Naposledy viděná IP",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "Viděni velmi dávno",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "Odejít",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "Odešel z diskuze",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "Licence",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "Světlý",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "Načíst dalších {count} účastníků",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "Načítání… Prosíme počkejte",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "Načíst další…",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "Přihlášení",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "Přihlášení k {homeserver}",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "Odhlásit",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "Učiň moderátorem",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "Učiň adminem",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "Ujistěte se, že je identifikátor validní",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "Zpráva bude odstraněna pro všechny účastníky",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "Moderátor",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "Pondělí",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "Ztišit diskuzi",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "Prosím vezměte na vědomí, že pro použití koncového šifrování je prozatím potřeba použít Pantalaimon.",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "Nová zpráva ve FluffyChatu",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newPrivateChat": "Nová soukromá diskuze",
  "@newPrivateChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "Nová žádost o ověření!",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "no": "Ne",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "Fluffychet momentálně nepodporuje aktivaci křížového podpisu. Prosím aktivujte ho z klientu Riot.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "Žádné emotikony nebyly nalezeny. 😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "Vypadá to, že váš telefon nemá nainstalovány google services. Dobré rozhodnutí pro vaši bezpečnost! Pro příjem notifikací doporučujeme použít microG: https://microg.org/",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "Fluffychet momentálně nepodporuje aktivaci online záloh klíčů. Prosím zapněte ji z klientu Riot.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "Nic",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "Chybí oprávnění",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "Žádné místnosti nebyly nalezeny…",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "Nepodporováno na webu",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} vybráno",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "ok",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "Online záloha klíčů je vypnutá",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "Online záloha kíčů je zapnuta",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "Ups! Něco se pokazilo…",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "Otevřete aplikaci pro přečtení zpráv",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "Otevřít fotoaparát",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(Volitelné) Název skupiny",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "Zúčastněná zařízení uživatele",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "heslo nebo klíč k ověření",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "Heslo",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "Zvolit obrázek",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "Připnout zprávu",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "play": "Přehrát (fileName}",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAUsername": "Prosíme zvolte si uživatelské jméno",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "Prosíme zadejte identifikátor sítě matrix",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "Prosíme zadejte heslo",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "Prosíme zadejte uživateslké jméno",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "Veřejné místnosti",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "Nahrávání",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} odstranili událost",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "Zamítnout",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} odmítli pozvání",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "Připojit znovu",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "Odstranit",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "Odstranit všechna další zařízení",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "Odstraněno {username}",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "Odstraň zařízení",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removeExile": "Odblokovat",
  "@removeExile": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "Odstranit zprávu",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "Zobrazit formátovaný obsah",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "Odpovědět",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "Vyžádat oprávnění",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "Vyžádat přečtení starších zpráv",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "Vezmi zpět všechna oprávnění",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "Místnost byla upgradována",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "Sobota",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "Hledej diskuzi",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "Viděno uživatelem {username}",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "Viděno uživateli {username} a {count} dalšími",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "Viděno uživateli {username} a {username2}",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "Odeslat",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "Odeslat zprávu",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "Odeslat audio",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "Umožňuje zasílání hlášení o chybách prostřednictvím sentry.io",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "Odeslat soubor",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "Odeslat obrázek",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "Odeslat originál",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendVideo": "Odeslat video",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} poslali soubor",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} poslali zvukovou nahrávku",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} poslali obrázek",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} poslali samolepku",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} poslali video",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentCallInformations": "{senderName} odeslal informace o hovoru",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentryInfo": "Informace o vašem soukromí: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sessionVerified": "Sezení je ověřeno",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "Nastavit profilový obrázek",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "Nastavit popis skupiny",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "Nastavit zvací odkaz",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "Nastavit status",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "Nastavení",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "Sdílet",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} nasdíleli lokaci",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "signUp": "Registrovat se",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "Přeskočit",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "Zdrojové kódy",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} zahájil hovor",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "startYourFirstChat": "Začněte svou první diskuzi :)",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "Jak se máte?",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "Potvrdit",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "Neděle",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "Systém",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "Klepněte pro zobrazení menu",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "Neshodují se",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "Shodují se",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "Tato místnost byla archivována.",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "Čtvrtek",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours24}:{minutes}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "Pokusit se odeslat znovu",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "Úterý",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} zrušil zákaz pro {targetName}",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "Odblokovat zařízení",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "Neznámé zařízení",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "Neznámý šifrovací algoritmus",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "Neznámá událost „{type}“",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "Neznámé sezení, prosím o ověření",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "Zrušit ztišení",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "Odepnout zprávu",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount} nepřečtených diskuzí",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} nepřečtených zpráv",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadEvents} nepřečtených zpráv v {unreadChats}",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "useAmoledTheme": "Použít barvy kompatibilní s Amoled displayem?",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} a {count} dalších píší…",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} a {username2} píší…",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} píše…",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} opustili diskuzi",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "Uživatelské jméno",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} poslal událost {type}",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "verifiedSession": "Sezení úspěšně ověřeno!",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "Ověř",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Ověřit ručně",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Spustit ověření",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "Ověření proběhlo úspěšně!",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Ověřuji druhý účet",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "Ověřit uživatele",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "Video hovor",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "Viditelnost historie diskuze",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "Viditelné pro všechny účastníky",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "Viditelné pro všechny",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "Hlasová zpráva",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "Čeká se na potvrzení žádosti partnerem…",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "Čeká se na potvrzení emoji partnerem…",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "Čeká se na potvrzení čísel partnerem…",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "Pozadí",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "Koncové šifrování je momentálně v Beta verzi! Používejte na vlastní nebezpečí!",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "Středa",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Vítejte v nejroztomilejší diskuzní aplikaci pro síť matrix.",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "Kdo se může připojit do této skupiny",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "Napište zprávu…",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "Ano",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "Vy",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "Jste zváni do této diskuze",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "Této diskuze se nadále neúčastníte",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "Nemůžete pozvat sami sebe",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "Byl vám zablokován přístup k tomuto chatu",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "Vaše vlastní uživatelské jméno",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "Varování!",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "Heslo bylo změněno",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "Smazat účet",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "deactivateAccountWarning": "Tímto krokem se deaktivuje váš uživatelský účet. Akci nelze vrátit zpět! Jste si jistí?",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "Soukromí",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "Nedostupní",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "online": "Připojeni",
  "@online": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "Odpojeni",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "Zmiň",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "Aktivuj balíček emotikon všude",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "Balíček emotikon pro místnost",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "Změnit název zařízení",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  }
}
